
<html>
<head>

<!-- Letzlink Release 1.4.1
(C) Jean Schumacher 2007 - 2011.
This free software is released under CC GNU - GPL2 ( General Public License )
Your are completely free to use it, alter or change it or to distribute it
as log you are in accordance with the GNU - GPL2 license which is distributed
along with this software.
More information can be found at http://www.creativecommons.org/licenses/GPL/2.0
Attention: The software was mainly developed to be run on localhost or LAN Systems.
If you run it on public accessible areas, this may be a security risk, especially
if the software is not protected with appropriate software to limit access.
Please report any bug to bugs@rootserver.lu
-->

<link rel="stylesheet" type="text/css" href="style.css">


<base target="main">

</head>
<body>
<br>

<?php include "Personal/link.php";
include "Business/link.php";
include "Software/link.php";
include "Other/link.php";
if (isset($user1a)) {

print "<table border=0 align=left><caption align=center><b>Personal</b><tr><td>";

sort($user1a);

$show = count($user1a);

for ($i=0; $i < $show; $i++) {

print <<<OUTPUT

<form action="process3.php" method="POST">
<table cellspacing="4"><tr>
<td><input type="hidden" name = "user1a" value="$user1a[$i]"></td>
<td align="right" width="100">$user1a[$i]</td>
<td align="left"><input type ="submit" value ="delete"></td></tr></table></form>

OUTPUT;

}
print "</td></tr></table>";
}



if (isset($user1b)) {

print "<table border=0 align=left><caption align=center><b>Business</b></caption><tr><td>";

sort($user1b);

$show = count($user1b);

for ($i=0; $i < $show; $i++) {

print <<<OUTPUT2

<form action="process3.php" method="POST">
<table cellspacing="4"><tr>
<td><input type="hidden" name = "user1b" value="$user1b[$i]"></td>
<td align="right" width="100">$user1b[$i]</td>
<td align="left"><input type ="submit" value ="delete"></td></tr></table></form>

OUTPUT2;

}
print "</td></tr></table>";
}


if (isset($user1c)) {

print "<table border=0 align=left><caption align=center><b>Software</b></caption><tr><td>";

sort($user1c);

$show = count($user1c);

for ($i=0; $i < $show; $i++) {

print <<<OUTPUT3

<form action="process3.php" method="POST">
<table cellspacing="4"><tr>
<td><input type="hidden" name = "user1c" value="$user1c[$i]"></td>
<td align="right" width="100">$user1c[$i]</td>
<td align="left"><input type ="submit" value ="delete"></td></tr></table></form>

OUTPUT3;

}
print "</td></tr></table>";
}


if (isset($user1d)) {

print "<table border=0 align=left><caption align=center><b>Other</b></caption><tr><td>";

sort($user1d);

$show = count($user1d);

for ($i=0; $i < $show; $i++) {

print <<<OUTPUT4

<form action="process3.php" method="POST">
<table cellspacing="4"><tr>
<td><input type="hidden" name = "user1d" value="$user1d[$i]"></td>
<td align="right" width="100">$user1d[$i]</td>
<td align="left"><input type ="submit" value ="delete"></td></tr></table></form>

OUTPUT4;

}
print "</td></tr></table>";
}



?>
